version 4.2 and standards users

Discussion in 'SpywareBlaster & Other Forum' started by xonic, Apr 17, 2009.

Thread Status:
Not open for further replies.
  1. xonic

    xonic Registered Member

    Joined:
    Apr 17, 2009
    Posts:
    2
    Hello,

    Since installing version 4.2, I can not start spywareblaster under a standard user, a problem that did not exist with 4.1.

    How can I solve this problem in order to vaccinate all accounts standards.

    Thank you for your help
     
Loading...
Thread Status:
Not open for further replies.